:root {
  --darkGray: #3c515b;
  --dark: #252525;
  --orange: #ca4300;
  --gray: #ffffff26;
  --borderGray: #c9c9c9;
}
.baner {
  background-color: #49738b;
  color: white;
  font-size: 26px;
  text-align: center;
  padding: 100px;
}
form {
  padding: 40px;
}
p {
  margin-bottom: 20px;
}
.input-group {
  margin: 15px;
}
.input-group label {
  margin-bottom: 8px;
  display: block;
}
.input-group span {
  color: #999;
}
input,
textarea,
select {
  display: block;
  width: 100%;
  background-color: #f6f9fc;
  border: 1px solid var(--borderGray);
  padding: 15px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.check {
  display: flex;
  gap: 5px;
  align-items: start;
  margin: 15px;
}
.check input {
  width: 30px;
}
.check label {
  font-size: 16px;
}
.check a {
  color: var(--orange);
}
form button {
  background-color: var(--orange);
  padding: 1rem 2rem;
  font-weight: 600;
  display: block;
  width: fit-content;
  margin: 20px auto;
  color: white;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
@media (min-width: 712px) {
  .lg-col-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
